PHP ��U
前一頁 |  | 下一頁

# http_put_stream

(PECL)

http_put_stream -- Perform PUT request with stream

## Description

string http_put_stream ( string url [, resource stream [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

stream

  The stream to read the PUT request body from

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_put_file | 上一層 | http_request_method_exists